*{
	box-sizing: border-box;
}
a{
    text-decoration: none;
	color: inherit;
	
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

a:hover{
	opacity: .7;
}

body{
	font-size: 18px;
	background: #300160;
    color: #fff;
	font-family: Meiryo, Tahoma, Verdana, Arial, sans-serif;
	display: block;
	width: 980px;
	margin: 0 auto;
}

body:before {
    content: "";
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100vh;
    margin: 0 auto; 
    background-image: url("../img/index/bg-pc.png");
    background-size: cover;
}

#wrapper{
    width: 100%;
	min-width: 601px;
    max-width: 980px;
    margin: 0 auto;
}
.wrapper {
    background-color: rgb(107 54 121 / 40%);
    overflow: hidden;
}

img{
	vertical-align: bottom;
    width: 100%;
}

input[type=text],input[type=tel],input[type=email],
input[type=submit],
input[type=button]{
	-webkit-appearance: none;
	border: 1px solid #999999;
}

input[type=submit]{
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

.for-sp{
	display: none !important;
}

/*共通
----------------------------------------------------------------------------------------------------*/
section{}

.content{
    margin: 80px 4px;
}

.sub-t{
    text-align: center;
    display: table;
    width: 48%;
    margin: 0 auto;
    font-size: 30px;
    font-family: 'Noto Serif JP', serif;
    font-weight: 200;
    padding-bottom: 28px;
}
.sub-t::before{
    content: "";
    display: table-cell;
    vertical-align: middle;
    background: url(../img/index/st-icon.png) center no-repeat;
    width: 28px;
    height: 28px;
    background-size: contain;
    margin-right: 20px;
}
.sub-t::after{
    content: "";
    display: table-cell;
    background: url(../img/index/st-icon.png)no-repeat center;
    width: 28px;
    height: 28px;
    background-size: contain;
    margin-left: 20px;
    vertical-align: middle;
}

.more-btn{
    font-family: 'Noto Serif JP', serif;
    display: table;
    width: 80%;
    height: 80px;
    margin: 20px auto;
    text-align: center;
    font-size: 20px;
    border-radius: 4px;
    background: linear-gradient(-8deg ,#703cb9 0%, #48207f 20%, #14071e);
}
.more-btn a{
    display: table-cell;
    vertical-align: middle;
    background: url(../img/index/arrow-right.png) no-repeat center;
    background-size: 12px 12px;
    background-position-x: 94%;
    color: #fff;
}

.tellers ul{
    display: flex;
    flex-wrap: wrap;
}
.tellers ul li{
    width: 25%;
    height: 360px;
    overflow: hidden;
    position: relative;
}
.tellers ul li > a > img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.tellers li > a > dl{
    text-align: left;
    height: 24%;
    width: 100%;
    position: absolute;
    bottom: 0;
}
.tellers li > a > dl dt{
    display: table;
    background: #653c89b0;
    font-size: 24px;
    height: 100%;
    width: 100%;
    position: absolute;
    bottom: 36%;
    padding-left: 20px; 
}
.tellers li > a > dl dt > span {
    display: table-cell;
    vertical-align: middle;
}
.tellers li > a > dl dd{
    background: #2a2b75;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 40%;
    font-size: 18px;
    padding: 2% 0px 2% 20px; 
}

/*ヘッダー
----------------------------------------------------------------------------------------------------*/
header{}

header .message{
    height: 40px;
    width: 100%;
    display: table;
    text-align: center;
    background: #3b1856;
    font-size: 14px;
}
header .message p{
    display: table-cell;
    vertical-align: middle;
}

header .head-main{
    display: flex;
    justify-content: space-between;
    padding: 24px 12px;
    background: #14071e url(../img/index/head-bg.png)no-repeat center;
    background-size: cover;
}
header .head-main .head-logo{
    margin: 0px 106px 0 auto;
    height: 56px;
}
header .head-main .head-logo img{
    object-fit: contain;
    height: 100%;
}
header .head-main .head-right{
    display: table;
    height: 56px;
    margin-right: 48px;
}
header .head-main .head-right .price{
    display: table-cell;
    vertical-align: middle;
    padding: 0 12px;
}
header .head-main .head-right .price >img{}

header #menu-btn{
    position: fixed;
    display: table-cell;
    vertical-align: middle;
    cursor: pointer;
    border: solid 1px #ca54ff;
    padding: 4px;
    background: #2d064c8f;
    z-index: 999;
}
header #menu-btn span{
    width: 45px;
    height: 2px;
    display: block;
    background-color: #ca54ff;
    margin: 9px auto;
    transition: all .4s;
}


.accordion-menu{
    display: none;
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100vh;
    z-index: 9999;
    background: rgb(226 210 234 / 94%);
}
.accordion-menu .close-btn{
    width: 80px;
    height: 80px;
    float: right;
    text-align: center;
    margin: 60px 27% 0 0;
    color: #233;
    cursor: pointer;
}
.accordion-menu >ul{
    display: flex;
    width: 500px;
    flex-wrap: wrap;
    justify-content: center;
    margin: 160px auto 40px;
    color: #233;
}
.accordion-menu >ul li{
    width: 33%;
    height: 90px;
    display: table;
    text-align: center;
}
.accordion-menu >ul li a{
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    height: 100%;
}
.accordion-menu .icont{
    display: block;
    font-size: 30px;
    margin-bottom: 8px;
}
.accordion-menu .tel-btn{
    width: 500px;
    height: 92px;
    margin: 0 auto;
    color: #fff;
    background: #46207a;
    border-bottom: 4px solid #233;
    border-radius: 4px;
}
.accordion-menu .tel-btn dl{
    width: 100%;
    height: 100%;
    text-align: center;
    padding: 8px;
}
.tel-btn dl dt{
    font-size: 37px;
    color: #ffcc33;
}
.tel-btn dl dd{
    font-size: 22px;
    margin: 2px 0;
}
.tel-btn dl dd span{
    background: #473d42;
    border-radius: 3px;
    padding: 4px;
    margin-right: 8px;
}


/*スライド
----------------------------------------------------------------------------------------------------*/
.slide{}
.slide ul{
    height: 340px;
}
.slide ul li{}
.slide img{}

/*グローバルナビ
----------------------------------------------------------------------------------------------------*/
.gl-nav{}
.gl-nav ul{
    font-family: 'Noto Serif JP', serif;
    font-size: 20px;
    display: flex;
    height: 64px;
    background: linear-gradient( to left , #3b1856 , #9933cc , #4c238e ,#3b1856);
}
.gl-nav ul li{
    border-left: 1px solid #14071e;
    text-align: center;
    display: table;
    width: 25%;
    height: 100%;
}
.gl-nav ul li a{
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    height: 100%
;
}

/*受付
----------------------------------------------------------------------------------------------------*/
#accept{}

#accept .content {}
#accept .choice {}

#accept ul{
    display: table;
    height: 98px;
    width: 100%;
    overflow: hidden;
    border-radius: 5px;
    padding: 24px;
}
#accept ul li{
    display: table-cell;
    vertical-align: middle;
}
#accept ul li:first-child{
    width: 50%;
}
#accept ul li:last-child{
    width: 50%;
}
#accept li dl{
    width: fit-content;
    margin: auto;
}
#accept li dl dt{
    font-size: 40px;
    color: #ffcc33;
}
#accept li dl dd{
    font-size: 20px;
    margin: 4px 0;
}
#accept li dl dd > span{
    background: #473d42;
    border-radius: 3px;
    padding: 4px;
    margin-right: 8px;
}


#accept .choice #auto{
    position: relative;
}
#accept .choice #auto > p{
    font-family: 'Noto Serif JP', serif;
    position: absolute;
    font-size: 28px;
    top: -13px;
    left: 13px;
}
#accept #auto ul{
    background: #46207a;
}


/*本日出演の先生
----------------------------------------------------------------------------------------------------*/
#today{}

#today .contet{}
#today .attention{}

#today .attention .acordion-btn{
    display: table;
    width: 100%;
    height: 42px;
    background: #272526;
}
#today .attention .acordion-btn p{
    position: relative;
    display: table-cell;
    vertical-align: middle;
    height: 100%;
    width: 100%;
    padding-left: 8%;
    font-size: 23px;
    font-family: 'Noto Serif JP', serif;
    background: url(../svg/exclamation.svg)no-repeat center;
    background-position-x: 2%;
    background-size: 30px;
}

#today .attention .acordion-content{
    color: #000;
    background: #fff;
    padding: 16px 5%;
}
#today .attention .acordion-content p{
    line-height: 150%;
    font-weight: 600;
    font-size: 18px;
    color: #473d42;
    position: relative;
}
#today .acordion-content ul{}
#today .acordion-content ul li{
    line-height: 150%;
    font-size: 18px;
}

#today .attention .acordion-btn p:after {
    content: "▼";
    position: absolute;
    top: 8px;
    right: 13px;
    font-size: 18px;
}
#today .attention .active p:after {
    content: "▲";
}

#today .tellers{
    margin-top: 40px;
}
#today .tellers ul{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
#today .tellers ul li{
    width: 25%;
    overflow: hidden;
    position: relative;
}
#today .tellers ul li > img{
    width: 100%;
/*    height: 100%;*/
    object-fit: cover;
}
#today .tellers li > dl{
    text-align: center;
    height: 24%;
    width: 100%;
    position: absolute;
    bottom: 0;
    background: #653c89b0;
}
#today .tellers li > dl dt{
    font-size: 28px;
    padding: 3% 0;
    height: 60%;
}
#today .tellers li > dl dd{
    background: #2a2b75;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 40%;
    font-size: 18px;
    padding: 2%;
}

#today .more-btn{}
#today .more-btn a{}

/*ご利用方法のご案内
----------------------------------------------------------------------------------------------------*/
#howto{}

#howto .content{}

#howto img{
    display: block;
    width: 592px;
    margin: 0 auto;
}
#howto .more-btn{}
#howto .more-btn a{}


/*お知らせ
----------------------------------------------------------------------------------------------------*/
#news{}

#news .content{}

#news > div{}
#news > div ul{
    background: #fff;
    color: #000;
    padding: 8% 5%;
    font-size: 18px;
}
#news > div ul li{
    margin-bottom: 8px;
}
#news > div ul li p{
    line-height: 150%;
}
#news > div ul li p span{
    display: block;
    font-weight: 600;
    border-bottom: 2px dotted #852cb1;
    margin-bottom: 4px;
}


/*よくいただくご質問
----------------------------------------------------------------------------------------------------*/
#faq{}

#faq .content{}

#faq ul{}
#faq ul li{}
#faq ul li dl{}
#faq ul li dl dt{
    width: 100%;
    position: relative;
    font-size: 18px;
    display: inline-block;
    padding: 4% 12%;
    font-family: 'Noto Serif JP', serif;
    background: url(../img/index/icon-q.png) no-repeat center;
    background-position-x: 4%;
    background-size: 36px;
    font-weight: 200;
}
#faq ul li dl dd{
    color: #020244;
    font-size: 18px;
    display: inline-block;
    width: 100%;
/*    height: 100%;*/
    padding: 4% 12%;
    background: #fff url(../img/index/icon-a.png) no-repeat center;
    background-position-x: 4%;
    background-size: 36px;
    line-height: 150%;
}

#faq ul li dl dt:after {
    content: "▼";
    position: absolute;
    top: 36px;
    right: 13px;
    font-size: 20px;
}
#faq ul li dl dt.active:after {
    content: "▲";
}

#faq ul li:first-child dl dt:after {
    content: "▲" !important;
    position: absolute;
    top: 36px;
    right: 13px;
    font-size: 20px;
}
#faq ul li:first-child dl dt.active:after {
    content: "▼" !important;
}

#faq .more-btn{}
#faq .more-btn a{}

/*鑑定士募集
----------------------------------------------------------------------------------------------------*/
#recruit{}

#recruit .content{}
#recruit a{
    display: block;
    width: 600px;
    margin: 0 auto;
}
#recruit img{}


/*フッター
----------------------------------------------------------------------------------------------------*/
footer{
    background-color: #14071e;
    color: #fff;
    position: relative;
    padding-top: 32px;
    padding-bottom: 100px;
    text-align: center;
}

footer content{
    width: 100%;
}

footer ul{}
footer ul li{
    display: table;
    width: 96%;
    height: 60px;
    font-size: 18px;
    text-align: center;
    border: 1px solid #fff;
    margin: 0 auto 12px;
    font-family: 'Noto Serif JP', serif;
    font-weight: 200;
}
footer ul li a{
    display: table-cell;
    vertical-align: middle;
}

small{}

footer .fix-btns{
    display: none;
}

.pagetop{
    background: url(../img/index/top-btn.png)no-repeat center;
    background-size: contain;
    position: fixed;
    bottom: 90px;
    right: calc( 50% - 560px);
    z-index: 99999;
    width: 61px;
    height: 61px;
    cursor: pointer;
}
